Blender 2.79b - Cycles Compute Device doesn't detect my AMD GPU
Closed, ResolvedPublic

Description

System Information
Operating system and graphics card
Windows 8.1, AMD Radeon HD 8500M/8700M - driver ver 17.7.1
Blender Version
Broken: (2.79b f4dc9f9d68b)
Worked: (?)

Short description of error
Blender 2.79b won't let me select my AMD GPU for rendering with Cycles.

Exact steps for others to reproduce the error
I downloaded the new version 5.6.2018 and install it on my PC. I try to render using GPL, but User Preferences > System > Cycles Compute Device setting is simply "None". I have the last version AMD drivers but it doesn't work :-(.

Details

Type
Bug
LazyDodo (LazyDodo) closed this task as Resolved.Jun 12 2018, 7:19 PM
LazyDodo (LazyDodo) claimed this task.

That appears to be a gcn 1.0 card, Blender only supports graphics cards with GCN architecture 2.0 and above).

To make sure your GPU is supported checkout this Wikipedia page.